.clear-both {
	clear: both;
}

#kwm-product-ship-calc {
	width: 462px;
	font-family: karla;
	margin-bottom: 10px;
	font-size: 14px;
}

#ship_calc_title {
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin: 3px 0px 20px 0px;
}

.ship_calc {
	font-family: sans-serif;
}

.ship_calc_qty_title {
	float: left;
	width: 65px;
	padding-top: 3px;
}

.ship_calc_qty {
	float: left;
}

.ship_calc_zip_title {
	float: left;
	width: 65px;
	padding-top: 3px;
	margin-left: 10px;
}

.ship_calc_zip {
	float: left;
}

.ship_calc_input {
	width: 75px;
	height: 30px;
	border:	1px solid #cccccc;
	padding: 6px 5px;
	margin: 0 5px 0 0;
}

#ship_calc_zip_country_break {
	clear: both;
}

.ship_calc_country_title {
	float: left;
	width: 60px;
	font-weight: bold;
	padding-top: 2px;
}

.ship_calc_country {
	float: left;
}

.ship_calc_sel {
	width: 169px;
}

#ship_calc_button_break {
/*	clear: both;*/
}

.ship_calc_submit {
	float: left;
	padding-left: 10px;
}

#calc_results {
	margin-top: 10px;
}

#ajax_results {
}

#ajax_top_note {
	font-weight: bold;
	margin-bottom: 10px;
	color: #000000;
}

.ajax_rates {
	float: left;
	width: 60px;
}

.ajax_methods {
	float: left;
	width: 170px;
}

.ajax_dates {
	float: left;
	width: 110px;
	color: green;
	font-weight: bold;
	padding-bottom: 3px;
}